<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Hello world</title>
    <meta http-equiv="Content-Security-Policy" content="default-src *; style-src 'self' http://* 'unsafe-inline'; script-src 'self' http://* 'unsafe-inline' 'unsafe-eval'" />
    <script src="https://unpkg.com/peerjs@1.3.1/dist/peerjs.min.js"></script>
  </head>
  <body style="background: white">
    <video id="remoteVideo" autoplay></video>
    <video id="localVideo" autoplay muted></video>
    <input id="videoCallButton" type="button" disabled value="Video Call" />
    <input id="endCallButton" type="button" disabled value="End Call" />
  </body>
  <script src="./index.js"></script>
</html>
